body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #666666;
	color: #CCCCCC;
	border: #FFFFFF;
}

.title {
	background-color: #CCCCCC;
	color: #000000;
	text-align: center;
	padding: 3px;
	clear: both;
	display: block;
	margin-right: 10%;
	margin-left: 10%;
}

table {
	padding: 2pt;
}

th, td {
	padding: 2pt;
}

table.withborder {
	background-color: #CCCCCC;
}

table.withborder td {
	background-color: #333333;
}

table.withborder th {
	background-color: #333333;
}

div.main {
	margin-left: 20%;

}

div.content {
	background-color: #333333;
	color: #CCCCCC;
	padding: 2pt;
}

div.content p {
	margin-left: 36pt;
	margin-top: 0pt;
	margin-right: 2pt;
	margin-bottom: 6pt;
	font-size: 12pt;
}

div.content p.centered {
	margin-left: 2pt;
	margin-top: 0pt;
	margin-right: 2pt;
	margin-bottom: 6pt;
	font-size: 12pt;
	text-align: center;
}

div.content ui {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 6pt;
}

div.content li {
	margin-left: 36pt;
	margin-top: 0pt;
	margin-right: 2pt;
	margin-bottom: 0pt;
	font-size: 12pt;
}

div.content h1 {
	margin-top: 12pt;
	margin-right: 2pt;
	margin-bottom: 0pt;
	margin-left: 2pt;
	font-size: 20pt;
}

div.content h2 {
	margin-top: 12pt;
	margin-right: 2pt;
	margin-bottom: 0pt;
	margin-left: 2pt;
	font-size: 15pt;
}

div.content br {
	margin-top: 0pt;
	margin-bottom: 0pt;
}

div.content hr {
	width:	80%;
	color: 	#888888;
	height:	3pt;
}

div.content a.footnoteref {
	position:		relative;
	bottom:			-2pt;
	font-size:		60%;
}

div.content p.footnote {
	font-size:		8pt;
	color:			#CCCCCC;
}

div.content li.footnote {
	font-size:		8pt;
	color:			#CCCCCC;
}

div.leftbar {
	width: 19%;
	float: left;
	margin-top: 0pt;
	margin-bottom: 6pt;

}

div.toc {
	color: #CCCCCC;
	background-color: #333333;
	padding: 1pt;
	margin-top: 0pt;
	margin-bottom: 6pt;
}

div.toc h1 {
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 1pt;
	padding: 1pt;
}

div.toc p {
	font-size: 9pt;
	color: #CCCCCC;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 12pt;
	padding: 1pt;
}

div.quiz {
	background-color: #CCCCCC;
	color:		  #000000;
	padding:	  3pt;
	width:		  80%;
	margin-left:	  64pt;
}

div.quiz p {
	font-size:	  10pt;
	text-align:	  center;
	margin-left:	  0pt;
	margin-right:	  0pt;
}

div.quiz img {
	border:	none;
}

a:link {
	color: #CCCCFF;
	text-decoration: none;
}

div.quiz a:link {
	color: #0000cc;
}

a:visited {
	color: #FF3333;
	text-decoration: none;
}

div.quiz a:visited {
	color: #cc0000;
}

a:active {
	color: #CC66CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #FFCCCC;
}

div.quiz a:hover {
	color: #880000;
}

img.photo {
	border:	none;
}

img.sshot {
	border:	none;
	float:	right;
}
